<?php
include "AQCM_set_seuils_T.php" ;
include "AQCM_set_seuils_HR.php" ;
include "AQCM_set_seuils_CO2.php" ;
include "AQCM_set_seuils_COV.php" ;
include "AQCM_set_seuils_NOX.php" ;
include "AQCM_set_seuils_HCHO.php" ;
include "AQCM_set_seuils_PM25.php" ;
include "AQCM_set_seuils_SPL.php" ;

	if ( $aqcm_MESURES[0] == "Y" ) {
		if ( $aqcm_HYGRO_THERMO != "ON" ) {
		}
	}

	if ( $aqcm_MESURES[1] == "Y" ) {
		if ( $aqcm_HYGRO_THERMO != "ON" ) {
		}
	}

	if ( $aqcm_MESURES[2] == "Y" ) {
	}

	if ( $aqcm_MESURES[4] == "Y" ) {
	}

	if ( $aqcm_MESURES[5] == "Y" ) {
	}

	if ( $aqcm_MESURES[6] == "Y" ) {
	}

	if ( $aqcm_MESURES[8] == "Y" ) {
	}

	if ( $aqcm_MESURES[9] == "Y" ) {
	}

?>